#include <SDL/SDL.h>
#include <caml/mlvalues.h>
#include <caml/alloc.h>
#include <caml/memory.h>

#include "shared.h"

value MLSDL_get_ticks(value u)
{
    CAMLparam1(u);
    CAMLreturn(Val_int(SDL_GetTicks()));
}

void MLSDL_delay(value ms)
{
    CAMLparam1(ms);
    SDL_Delay(Int_val(ms));
    CAMLreturn0;
}
